@charset "utf-8";
/* CSS Document */

/*	#######################################################################################################################
 									COURSE NOTES TOOLS
	####################################################################################################################### */
#courseTools .box {
	background-color:#fbfbfb;
	border:#F60 solid 1px;
	padding:0px 0px 5px 0px;
	line-height:22px;
	list-style:none;
	list-style-image:none;
	margin-bottom:10px;
	font-size:11px;
	line-height:14px;
	overflow:hidden;
	position:relative;
}
#courseTools .box p.gray {
	color:#888;
}

#courseTools .box.expandable .button.plus,
#courseTools .box.expandable .button.minus {
	position:absolute;
	right: 3px;
	bottom: 3px;
	width:9px;
	height:9px;
	display:block;
	padding:2px;
	margin:0px;
	background-color:#F60;
	background-image:none;
	border:none;
	font-family: Arial, Geneva, sans-serif;
	font-size:12px;
}
#courseTools .box.expandable.simple .button.plus,
#courseTools .box.expandable.simple .button.minus {
	top: 3px;
}

#courseTools .box.expandable .button.plus:hover,
#courseTools .box.expandable .button.minus:hover {
	background-color:#F90;
}
#courseTools .box.expandable .button.plus span,
#courseTools .box.expandable .button.minus span {
	background:transparent url(/img/assets.png) -1px -1px no-repeat;
	width:9px;
	height:9px;
	display:block;
}
#courseTools .box.expandable .button.minus span {
	background-position: -360px -315px;
}
#courseTools .box.expandable .button.plus span {
	background-position: -360px -328px;
}

#courseTools h4 {
	margin:0px 0px 4px 0px;
	padding:3px 3px;
	color: #333333;
	text-decoration: none;
	font-size:11px;
	background-color:#EEEEEE;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#ececec)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f2f2f2, #ececec); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image: -moz-linear-gradient(top, #f2f2f2, #ececec); /* FF3.6+ */
	background-image: -o-linear-gradient(top, #f2f2f2, #ececec); /* Opera 11.10+ */
	background-image: linear-gradient(to bottom, #f2f2f2, #ececec);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#ececec');
	border-bottom:#c7c7c7 solid 1px;
}
#courseTools h4 span,
#courseTools h4 a {
	/*display:block;*/
	color: #333333;
}
#courseTools h4 span,
#courseTools h4 a:link,
#courseTools h4 a:visited,
#courseTools h4 a:active {
}
#courseTools h4 a:hover {
	color: #000;
	text-decoration: none;
	/*
	background-color:#EEEEEE;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#dddddd)); 
	background-image: -webkit-linear-gradient(top, #f2f2f2, #dddddd); 
	background-image: -moz-linear-gradient(top, #f2f2f2, #dddddd); 
	background-image: -o-linear-gradient(top, #f2f2f2, #dddddd); 
	background-image: linear-gradient(to bottom, #f2f2f2, #dddddd);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#dddddd');
 	*/
}
#courseTools h4 span:before,
#courseTools h4 a:before {
	content:"";
	padding-bottom:0px;
	float:left;
	display:block;
	background-image: url(../img/assets.png);
	background-repeat: no-repeat;
}
#courseTools h4.schedule span:before,
#courseTools h4.schedule a:before {
	width:14px;
	height:14px;
	margin: 0px 3px 0px 0px;
	background-position: -131px -273px;
}
#courseTools h4.chatroom span:before,
#courseTools h4.chatroom a:before {
	width:16px;
	height:14px;
	margin: 0px 3px 0px 0px;
	background-position: -146px -273px;
}
#courseTools h4.announcements span:before,
#courseTools h4.announcements a:before {
	width:3px;
	height:13px;
	margin: 0px 7px 0px 4px;
	background-position: -163px -273px;
}
#courseTools h4.forum span:before,
#courseTools h4.forum a:before {
	width:19px;
	height:15px;
	margin: 0px 3px 0px 0px;
	background-position: -167px -273px;
}
#courseTools h4.classlist span:before,
#courseTools h4.classlist a:before {
	width:19px;
	height:16px;
	margin: 0px 3px 0px 0px;
	background-position: -188px -273px;
}
#courseTools h4 a:after {
	content:"";
	clear:both;
}
#courseTools .box p {
	margin:0px;
	padding:0px 3px;
	font-size:11px;
	line-height:14px;
}
#courseTools ul {
	list-style-type: none;
	padding: 0px 3px;
	margin: 0px;
}
#courseTools ul li {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 9px;
	line-height:14px;
	margin:5px 0px;
}
#courseTools .box.dates ul li:before {
	content:"";
	width:4px;
	height:4px;
	padding-bottom:0px;
	margin: 5px 0px 0px -9px;
	float:left;
	display:block;
	background-color:#F60;
}
#courseTools ul li a:before {
	content:"";
	width:6px;
	height:8px;
	padding-bottom:0px;
	margin: 3px 0px 0px -9px;
	float:left;
	display:block;
	background-image: url(../img/assets.png);
	background-repeat: no-repeat;
	background-position: -497px -45px;
}
#courseTools ul.classlist li {
	padding-left: 17px;
	margin:5px 0px;
}
#courseTools ul.classlist li a:before {
	content:"";
	width:10px;
	height:11px;
	margin: 1px 0px 0px -17px;
	background-position: -223px -273px;
}
#courseTools ul.classlist li a.online:before {
	background-position: -249px -273px;
}
#courseTools ul.classlist li a.tutor {
	font-weight:bold;
}
#courseTools ul.classlist li a.tutor:before {
	width:14px;
	height:12px;
	margin: 1px 0px 0px -17px;
	background-position: -208px -273px;
}
#courseTools ul.classlist li a.tutor.online:before {
	background-position: -234px -273px;
}
#courseTools a.more {
	float:right;
	margin-top:5px;
}
#courseTools a.more:before {
	content:"";
	width:6px;
	height:8px;
	padding-bottom:0px;
	margin: 3px 0px 0px -9px;
	float:left;
	display:block;
	background-image: url(../img/assets.png);
	background-repeat: no-repeat;
	background-position: -497px -45px;
}
/*	#######################################################################################################################
 									COURSE CONTENT
	####################################################################################################################### */
	
#courseNotes h1 {
	color: #000;
	line-height:40px;
	margin:5px 0px 15px 0px;
	padding:0px 0px 16px 0px;
	border-bottom:#ff6600 solid 1px;
}
#courseNotes h2 {
	margin-top:0px;
}
#courseNotes p {
	margin:0px;
}
#courseNotes .frame {
	width:auto;
	display:inline-block;
	margin:0px 0px 20px 0px;
}
#courseNotes p {
	line-height:20px;
}
/* LISTS */
#courseNotes ul {
	list-style-type: none;
	padding: 0px;
	margin: 5px 0px;
}
#courseNotes ul li {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 0px 0px 0px 11px;
	line-height:17px;
	margin:10px 0px;
}
#courseNotes ul li:before {
	content:"";
	width:4px;
	height:4px;
	padding-bottom:0px;
	margin: 6px 0px 0px -11px;
	float:left;
	display:block;
	background-color:#F60;
}
#courseNotes ol {
	padding: 0px 18px;
	margin: 5px 0px;
}
#courseNotes ol li {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 0px;
	line-height:17px;
	margin:10px 0px;
}
/* ELEMENTS */
.element {
	border: #a8a8a8 solid 1px;
	background-color:#ebebeb;
	padding:3px 3px;
	margin-bottom:30px;
}
.element.frame {
	padding:0;
}
.element h4 {
	margin:0px 0px 0px 0px;
	padding:5px;
	color:#F60;
}
.element.text h4 {
	padding-left:0px;
}
.element dt {
	margin:0px;
	padding:0px;
}
.element dd {
	margin:0px;
	padding:13px 7px 3px 7px;
}
/* TEXT */
.element.text {
	border: none;
	background-color:#FFF;
	padding:0px;
}
.element.text table.tableBody {
	width:100%;
	margin-left: auto; 
	margin-right: auto;
	border-top:#a8a8a8 solid 1px;
	border-left:#a8a8a8 solid 1px;
}
.element.text table.tableBody td,
.element.text table.tableBody th {
	padding:10px;
	border-bottom:#a8a8a8 solid 1px;
	border-right:#a8a8a8 solid 1px;
	background-color:#f2f2f2;
}
.element.text table.tableBody th,
.element.text table.tableBody td.tableHeader {
	background-color:#DDD;
	font-weight:bold;
	text-align:left;
}
.element.text .tab {
	margin:0;
}
/* VIDEO */
.element.video .bigbutton.videoThumb a span:before {
	margin:0px 0px 7px 0px;
}
.element.video .bigbutton.videoThumb a span {
	padding:7px 0px 7px 12px;
}
.element.video h4,
.element.download h4 {
	margin:0px 0px 0px 0px;
	padding:3px 0px;
	color:#F60;
}
.element.video dt,
.element.download dt {
	width:150px;
	float:left;
	margin:0px;
	padding:0px;
}
.element.video dd,
.element.download dd {
	margin:0px 0px 0px 10px;
	padding:0px;
	width:390px;
	float:left;
}
#courseNotes table.element {
	padding:0px;
}
#courseNotes table.element td {
	border:none;
	padding:3px;
}
#courseNotes table.element td.leftCell {
	width:152px;
}
#courseNotes table.element td.rightCell {
	width:392px;
	padding-left:7px;
}
/* DOWNLOAD */
.element.download .bigbutton a span:before,
.element.video .bigbutton a span:before {
	margin:0px 0px 7px 0px;
}
.element.download .bigbutton a span,
.element.video .bigbutton a span {
	padding:7px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:14px;
	color:#333;
	font-weight:bold;
	line-height:16px;
	margin:0px;
}
.element.download .bigbutton a span.filesize,
.element.video .bigbutton a span.filesize {
	padding:0px 0px 7px 0px;
	font-size:13px;
	color:#999;
	font-weight:normal;
}
.element.download .bigbutton a span.icon {
	padding:0px 0px 7px 0px;
	font-size:13px;
	color:#999;
	font-weight:normal;
	margin-left:54px;
}
.element.video .bigbutton a span.icon {
	padding:0px 0px 7px 0px;
	font-size:13px;
	color:#999;
	font-weight:normal;
	margin-left:42px;
}
/* ATTENTION */
.element.attention {
	background-color:#ff7920;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff7920), to(#ff6701)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ff7920, #ff6701); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image: -moz-linear-gradient(top, #ff7920, #ff6701); /* FF3.6+ */
	background-image: -o-linear-gradient(top, #ff7920, #ff6701); /* Opera 11.10+ */
	background-image: linear-gradient(to bottom, #ff7920, #ff6701);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7920', endColorstr='#ff6701');
	color:#fff;
	background-color:#F60;
	border:none;
}
.element.attention h4 {
	color:#FFF;
}
.element.attention p {
	color:#FFF;
}
.element.attention a:link,
.element.attention a:visited,
.element.attention a:active,
.element.attention a:hover {
	color:#000;
}
.element.attention .header2 {
	color:#000;
}
.element.attention ul li:before {
	background-color:#FFF;
}
/* AUDIO */
.element.audio {
	border-top: none;
	margin-top:0;
	padding:10px;
}
/* MULTIAUDIO */
.element.multiaudio {
	border-top: none;
	margin-top:0;
	padding:0;
}
.element.multiaudio a {
	display:block;
	border-bottom:#d0d0d0 solid 1px;
}
.element.multiaudio a.last {
	border-bottom:none;
}
.element.multiaudio a:link,
.element.multiaudio a:active,
.element.multiaudio a:visited {
	color:#000;
}
.element.multiaudio a:hover {
	color:#333;
	background-color:#e0e0e0;
}
.element.multiaudio a.act {
	background-color:#bfffce;
}
.element.multiaudio a.act:hover {
	background-color:#b5f2c3;
}
.element.multiaudio a span {
	display:block;
	float:left;
	padding:5px 11px;
}
.element.multiaudio a .number {
	width:10px;
}
.element.multiaudio a .text {
	width:475px;
	border-left:#a8a8a8 solid 1px;
}
.element.multiaudio a.act .nowplaying {
	width:16px;
	height:16px;
	padding:0px;
	background: none;
	margin-left:11px;
	margin-top:4px;
}
.element.multiaudio a.act .nowplaying.true {
	background: transparent url(/img/mediaelement/controls-audio.png) no-repeat;
	background-position:-16px -16px;
}
/* ASSIGNMENT */
.element.form h5,
#courseNotes .forumForm h5 {
	border-left:#a8a8a8 solid 1px;
	border-right:#a8a8a8 solid 1px;
	border-top:none;
	border-bottom:none;
	background-color:#a8a8a8;
	margin:0px;
	padding:5px;
	font-family: 'webfontCN', Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:normal;
	font-style: normal;
	color: #333;
}
.element.form h5.top,
#courseNotes .forumForm h5.top {
	border-top:#a8a8a8 solid 1px;
}
.element.form h5.inputError,
#courseNotes .forumForm h5.inputError {
	background-color:#FFD8D8 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFD8D8), to(#ffbebe)) !important;
	background-image: -webkit-linear-gradient(top, #FFD8D8, #ffbebe) !important;
	background-image: -moz-linear-gradient(top, #FFD8D8, #ffbebe) !important;
	background-image: -o-linear-gradient(top, #FFD8D8, #ffbebe) !important;
	background-image: linear-gradient(to bottom, #FFD8D8, #ffbebe) !important;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD8D8', endColorstr='#ffbebe') !important;
}
.element.form h5.inputCorrect,
#courseNotes .forumForm h5.inputCorrect {
	background-color:#bfffce !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#bfffce), to(#b6f2c4)) !important;
	background-image: -webkit-linear-gradient(top, #bfffce, #b6f2c4) !important;
	background-image: -moz-linear-gradient(top, #bfffce, #b6f2c4) !important;
	background-image: -o-linear-gradient(top, #bfffce, #b6f2c4) !important;
	background-image: linear-gradient(to bottom, #bfffce, #b6f2c4) !important;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfffce', endColorstr='#b6f2c4') !important;
}
form.assignmentForm fieldset {
	margin:0px;
	padding:0px;
}
form.assignmentForm .button {
	width:514px;
}
/* FORM */

form.moduleForm label {
	display:block;
	float:none;
	width:100%;
	padding:5px 0px;
}
form.moduleForm input.inputStyle,
form.moduleForm textarea.inputStyle {
	width:528px;
}
form.moduleForm select.inputStyle {
	width:312px;
}
form.moduleForm div.radio {
	float:left;
	padding:5px 7px 5px 5px;
}
form.moduleForm label.radio.nomargin {
	width:540px;
}
form.moduleForm label.radio.nomargin.wrong {
	background-color:#FFD8D8 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFD8D8), to(#ffbebe)) !important;
	background-image: -webkit-linear-gradient(top, #FFD8D8, #ffbebe) !important;
	background-image: -moz-linear-gradient(top, #FFD8D8, #ffbebe) !important;
	background-image: -o-linear-gradient(top, #FFD8D8, #ffbebe) !important;
	background-image: linear-gradient(to bottom, #FFD8D8, #ffbebe) !important;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD8D8', endColorstr='#ffbebe') !important;
}
form.moduleForm label.radio.nomargin.correct {
	font-weight:bold;
	background-color:#bfffce !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#bfffce), to(#b6f2c4)) !important;
	background-image: -webkit-linear-gradient(top, #bfffce, #b6f2c4) !important;
	background-image: -moz-linear-gradient(top, #bfffce, #b6f2c4) !important;
	background-image: -o-linear-gradient(top, #bfffce, #b6f2c4) !important;
	background-image: linear-gradient(to bottom, #bfffce, #b6f2c4) !important;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfffce', endColorstr='#b6f2c4') !important;
}
form.forumForm input.inputStyle {
	font-size:14px;
	font-weight:bold;
}
/* ICONS */
.element.attention h4:before,
.element.exercise h4:before,
.element.form h4:before {
	content:"";
	padding-bottom:0px;
	float:left;
	display:block;
	background-image: url(/img/assets.png);
	background-repeat: no-repeat;
	width:25px;
	height:25px;
	margin: -5px 10px 0px -5px;
}
.element.form h4:before {
	background-position: -278px -289px;
}
.element.attention h4:before {
	background-position: -228px -289px;
}
.element.exercise h4:before {
	background-position: -253px -289px;
}
/* FORUM AND ASSIGNMENTS POSTS */
#courseNotes .post {
	margin:0px 0px 30px 0px;
}
#courseNotes .post.assign {
	border-top:none;
}
#courseNotes .post .review {
	margin-top:5px;
	border-top:#F60 solid 1px;
	padding-top:10px;
	padding-bottom:10px;
}
#courseNotes .post .review .bigbutton.download {
	wid-th:46px;
}
#courseNotes .post .review dl.reviewText dt {
	width:50px;
	float:left;
	padding-top:10px;
}
#courseNotes .post .review dl.reviewText dd {
	padding:10px 0px 0px 12px;
	width:456px;
	float:left;
}
#courseNotes .post.forum .review dl.reviewText dd {
	padding:00px 0px 0px 12px;
	width:500px;
	float:left;
}
#courseNotes .post .author {
	margin-left:-7px;
	margin-top:-2px;
	margin-bottom:5px;
}
#courseNotes .post .review .author,
#courseNotes .post.forum .author,
#courseNotes .classlist .author {
	margin-left:0px;
	margin-top:0px;
	margin-bottom:5px;
}
#courseNotes .post .author dt,
#courseNotes .classlist .author dt {
	margin-bottom:0px;
}
#courseNotes .post .frame,
#courseNotes .classlist .author .frame {
	float:left;
	margin-right:10px;
}
#courseNotes .post .frame img,
#courseNotes .classlist .author .frame img {
	width:40px;
	height:40px;
}
#courseNotes .post .details,
#courseNotes .classlist .author .details {
	display:inline-block;
	float:left;
	padding:7px 0px;
}
#courseNotes .post .details a,
#courseNotes .classlist .author .details a.name {
	display:block;
	font-size:14px;
	font-weight:bold;
}
#courseNotes .post .details span,
#courseNotes .classlist .author .details a {
	display:block;
}
#courseNotes .post .details a:before,
#courseNotes .classlist .author .details a.name:before {
	content:"";
	width:6px;
	height:8px;
	padding-bottom:0px;
	float:left;
	display:block;
	background-image: url(../img/assets.png);
	background-repeat: no-repeat;
	background-position: -497px -45px;
}
#courseNotes .post .details a:before,
#courseNotes .classlist .author .details a.name:before {
	content:"";
	width:10px;
	height:11px;
	margin: 3px 5px 0px 0px;
	background-position: -223px -273px;
}
#courseNotes .post .details a.online:before,
#courseNotes .classlist .author .details a.name.online:before {
	background-position: -249px -273px;
}
#courseNotes .post .details a.tutor,
#courseNotes .classlist .author .details a.name.tutor {
	font-weight:bold;
}
#courseNotes .post .details a.tutor:before,
#courseNotes .classlist .author .details a.name.tutor:before {
	width:14px;
	height:12px;
	margin: 3px 5px 0px 0px;
	background-position: -208px -273px;
}
#courseNotes .post .details a.tutor.online:before,
#courseNotes .classlist .author .details a.name.tutor.online:before {
	background-position: -234px -273px;
}
#courseNotes .postdetails {
	margin:-30px 0px 30px 0px;
	border-top:none;
}
/* class list */
#courseNotes .studentDetails .details {
	width:452px;
	margin-left:20px;
}
#courseNotes .studentDetails .details dl {
	padding:2px 0px 1px;
}
#courseNotes .studentDetails .details dl dt {
	float:left;
	width:100px;
}
#courseNotes .studentDetails .details dl dd {
	float:left;
	width:350px;
	font-weight:bold;
}
/*	#######################################################################################################################
 									GOOGLE MAP
	####################################################################################################################### */

div#googleMap {
	width:690px;
	height:300px;
}
div#map {
	position: relative;
	margin-bottom:10px
}
div#crosshair {
	position: absolute;
	top: 142px;
	height: 19px;
	width: 19px;
	left: 50%;
	margin-left: -8px;
	display: block;
	background: url(/images/crosshair.gif);
	background-position: center center;
	background-repeat: no-repeat;
}
